<div class="container">
    <div class="row">
        <div class="col-12">
            <h2 class="text-center">Reset Password</h2>
            <form [formGroup]="resetPswForm" (ngSubmit)="onReset()">
                <div class="row">
                    <div class="col-12 my-3">
                        <input 
                            type="email" 
                            placeholder="Your email" 
                            class="form-control" 
                            id="email" 
                            formControlName="email">
                    </div>
                </div>
                <div class="d-flex justify-content-center">
                    <button type="submit" class="btn btn-secondary">Reset</button>
                </div>
            </form>
        </div>
    </div>
</div>
